Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jan 2022 06:31:27 +0000

Chat transcript

	Shane Sat, 01/22/22 08:52:26 am Asia/Riyadh
		Hello, would you like to talk about our services?
	Visitor 08:52:26 am
		Hello
	Shane 08:52:36 am
		Hello
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 08:53:16 am
		Im paid my server invoice
		please open
		45294
		45528
		this is invoices numbers
	Shane 08:55:30 am
		Please allow a few minutes to get this checked for you
		Are you a colocation existing customer?

		May I have your Server Id?
	Visitor 09:00:40 am
		idont know
	Shane 09:01:38 am
		May I please know, Are you a colocation existing customer?

	Visitor 09:01:56 am
		Yes
	Shane 09:03:19 am
		Okay
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
		Is there anything else I can help you with today? 
	Visitor 09:07:12 am
		Im send ticket already
		11049
		no one answerd
	Shane 09:08:04 am
		Please do not worry at all, the team would get back to you within 24 hours.
	Visitor 09:08:27 am
		no sir
		i need open my server now please
		i cant wait 24 h
	Shane 09:09:55 am
		I would like to inform you that we are only front desk support. Our technical support team will get back to you as soon as possible from their end.
	Visitor 09:10:50 am
		https://cdn.livechat-files.com/api/file/lc/att/8807561/41a5f4862f9ab33fc51b472fcb46b889/image.png
		Why can't I access my ticket account?
		i need to login to serach for my server ID
	Shane 09:11:59 am
		I am really sorry for the trouble that has been caused to you.
		Please do not worry, I will escalate this issue with the team, they will get back to you with an update within a couple of hours.
		May I know your full name, email and phone number(along with the country code)?
	Visitor 09:14:43 am
		Mohammed Alhelali
		[email-masked]
		and my old email: [email-masked]
		+966560001716
	Shane 09:15:32 am
		Thank you for sharing the details.
		I will forward your concern to our Expert so that they can assist you within the next couple of hours.
		Are we connected?
	Visitor 09:20:18 am
		This our server IP
67.207.162.250
	Shane 09:20:38 am
		Thanks.
	Visitor 09:21:43 am
		Server ID: DXDS3731
	Shane 09:22:15 am
		Thank you for the information, I have forwarded your issue to the team, they will get back to you as soon as possible. 
		Anything else I may help you with?
	Visitor 09:23:26 am
		Yes sir
		i need run my server now
		and resolve my problem why i cant login to ticket dashboard
		Your Ticket Number Is: 11050
		ask your team answer my ticket
	Shane 09:25:55 am
		As I have mentioned to you before we are only front desk support. Rest be assured, our technical support team will get back to you as soon as possible from their end. Thank you for understanding.
		It was nice talking to you. Have a great day, goodbye! 
	System 09:30:39 am
		Shane archived the chat

	38m 13s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com